<IfModule mod_rewrite.c>
    RewriteEngine On
    RewriteBase /
    
    # Přesměrování na HTTPS
    RewriteCond %{HTTPS} off
    RewriteRule ^(.*)$ https://%{HTTP_HOST}%{REQUEST_URI} [L,R=301]
</IfModule>